Bug 978338 - [abrt] BUG: unable to handle kernel paging request at 0000000001637000
[abrt] BUG: unable to handle kernel paging request at 0000000001637000
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:7dcc4b57d91cc76d809eab977c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 07:55 EDT by Vugar Dzhamalov
Modified: 2014-02-05 16:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:58:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (83.42 KB, text/plain)
2013-06-26 07:55 EDT, Vugar Dzhamalov
no flags Details

  None (edit)
Description Vugar Dzhamalov 2013-06-26 07:55:24 EDT
Description of problem:
It happens every time I try to reboot KVM guest (controlled vie virsh). The issue comes up only during reboot attempt 

Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel paging request at 0000000001637000
IP: [<ffffffff8116f1f0>] __vunmap+0x50/0x110
PGD 220f8f067 PUD 220bd5067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: vhost_net macvtap macvlan tun ip6table_filter ip6_tables ebtable_nat ebtables openvswitch rfcomm bnep be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser nf_conntrack_ipv4 nf_defrag_ipv4 rdma_cm ib_addr iw_cm xt_conntrack nf_conntrack ib_cm ib_sa ib_mad xt_multiport ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 snd_hda_codec_hdmi snd_hda_codec_realtek snd_usb_audio snd_hda_intel snd_usbmidi_lib snd_rawmidi uvcvideo snd_hda_codec ath5k ath mac80211 videobuf2_vmalloc snd_hwdep btusb cfg80211 bluetooth fuse snd_seq snd_seq_device snd_pcm videobuf2_memops videobuf2_core snd_page_alloc acpi_cpufreq rfkill videodev media e1000e mperf snd_timer ptp joydev kvm_amd snd sp5100_tco soundcore kvm pps_core edac_core edac_mce_amd k10temp fam15h_power i2c_piix4 serio_raw microcode nfsd auth_rpcgss nfs_acl lockd sunrpc uinput binfmt_misc radeon crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel ttm drm i2c_core wmi
CPU 2 
Pid: 926, comm: X Not tainted 3.9.6-200.fc18.x86_64 #1 Gigabyte Technology Co., Ltd. GA-970A-D3/GA-970A-D3
RIP: 0010:[<ffffffff8116f1f0>]  [<ffffffff8116f1f0>] __vunmap+0x50/0x110
RSP: 0018:ffff8802177efb98  EFLAGS: 00010206
RAX: 0000000001637000 RBX: ffffc9001a3ec000 RCX: 00003ffffffff000
RDX: 0000000000000003 RSI: 0000000000000080 RDI: 0000000000000000
RBP: ffff8802177efbb8 R08: 0000000000000008 R09: 0000000000000002
R10: 0000000000000003 R11: 0000000000000001 R12: ffff8801f94b01c0
R13: 0000000000000001 R14: ffff8801c850bc48 R15: ffffffffa018c4e0
FS:  00007f409c076940(0000) GS:ffff88022ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000001637000 CR3: 000000021d2f2000 CR4: 00000000000407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff4ff0 DR7: 0000000000000400
Process X (pid: 926, threadinfo ffff8802177ee000, task ffff880221e54650)
Stack:
 ffff88021e1f27f1 ffff88018a13ad00 0000000000000002 ffff88021e1f26c0
 ffff8802177efbc8 ffffffff8116f3b8 ffff8802177efbe8 ffffffffa0073013
 ffff8802177efc08 ffff88018a13ad00 ffff8802177efc08 ffffffffa00f9186
Call Trace:
 [<ffffffff8116f3b8>] vfree+0x28/0x30
 [<ffffffffa0073013>] ttm_dma_tt_fini+0x63/0xa0 [ttm]
 [<ffffffffa00f9186>] radeon_ttm_backend_destroy+0x16/0x30 [radeon]
 [<ffffffffa00730e7>] ttm_tt_destroy+0x57/0x70 [ttm]
 [<ffffffffa0073683>] ttm_bo_cleanup_memtype_use+0x43/0xa0 [ttm]
 [<ffffffffa00747a1>] ttm_bo_release+0x1d1/0x240 [ttm]
 [<ffffffffa0074841>] ttm_bo_unref+0x31/0x40 [ttm]
 [<ffffffffa00faa07>] radeon_bo_unref+0x47/0x80 [radeon]
 [<ffffffffa010d2f9>] radeon_gem_object_free+0x39/0x40 [radeon]
 [<ffffffffa001fc0a>] drm_gem_object_free+0x2a/0x30 [drm]
 [<ffffffffa00202e8>] drm_gem_handle_delete+0x108/0x150 [drm]
 [<ffffffffa0020568>] drm_gem_close_ioctl+0x28/0x30 [drm]
 [<ffffffffa001e483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa0020540>] ? drm_gem_destroy+0x60/0x60 [drm]
 [<ffffffff8115bf2c>] ? tlb_finish_mmu+0x1c/0x50
 [<ffffffff811640c3>] ? remove_vma+0x63/0x70
 [<ffffffff811b1827>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a15ea>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2c77>] ? file_has_perm+0x97/0xb0
 [<ffffffff811662cf>] ? do_munmap+0x32f/0x420
 [<ffffffff811b1da1>] sys_ioctl+0x91/0xb0
 [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b
Code: 85 86 00 00 00 41 89 f5 e8 6e fe ff ff 48 85 c0 49 89 c4 0f 84 b0 00 00 00 45 85 ed 74 51 44 8b 50 28 45 85 d2 74 36 48 8b 40 20 <48> 8b 38 48 85 ff 0f 84 90 00 00 00 31 db eb 11 49 8b 44 24 20 
RIP  [<ffffffff8116f1f0>] __vunmap+0x50/0x110
 RSP <ffff8802177efb98>
Comment 1 Vugar Dzhamalov 2013-06-26 07:55:31 EDT
Created attachment 765529 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:09:12 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:58:17 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.